*.swp
*.*~
project.lock.json
.DS_Store
*.pyc
nupkg/

# Visual Studio Code
.vscode

# Visual Studio
.vs

# User-specific files
*.suo
*.user
*.userosscache
*.sln.docstates

# Build results
[Dd]ebug/
[Dd]ebugPublic/
[Rr]elease/
[Rr]eleases/
x64/
x86/
build/
bld/
[Bb]in/
[Oo]bj/
[Oo]ut/
.[Vv]s/
Facility-Managment-Center/Back-EnD/.[Vv]s/
msbuild.log
msbuild.err
msbuild.wrn
/Facility-Managment-Center/Back-End/BusinessLayer/StyleCop.Cache
/Facility-Managment-Center/Back-End/.vs
/Facility-Managment-Center/Front-end/utilities/Untitled-1.html
